PAJAX <= 0.5.1 Remote Code Execution Exploit

Свойства

Дата публикации:
18.04.2006

Код

Цель эксплоита: PAJAX 0.5.1 и более ранние версии

Описание уязвимости:
PHP-инклюдинг в PAJAX

Воздействие эксплоита: Выполнение произвольного PHP кода

Просмотреть код эксплоита:

или введите имя

CAPTCHA